# Generated by Django 2.2 on 2019-04-22 21:59

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('goods', '0007_auto_20190422_2159'),
    ]

    operations = [
        migrations.AlterField(
            model_name='result',
            name='desc',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=dict, help_text='Desc that was scriped from page.'),
        ),
    ]
